prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 3DRender
Description: Qt 3DRender module
Version: 5.15.19
Libs: -L${libdir} -lQt53DRender 
Cflags: -DQT_3DRENDER_LIB -I${includedir}/Qt3DRender -I${includedir}
Requires: Qt5Core Qt53DCore

